html {
  position: relative;
}
html,
body {
  margin: 0;
  padding: 0;
  min-height: 100%;
}
body {
  color: #bbb;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 14px;
  overflow-x: hidden;
  position: absolute;
  width: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto', sans-serif;
}
h2,
main h1 {
  color: #3a2a1b;
  font-weight: 300;
}
h2 i,
main h1 i {
  color: #509a37;
}
@media screen and (min-width: 720px) {
  h2,
  main h1 {
    font-size: 26px;
  }
}
#mobile-menu-btn {
  padding: 0;
  margin: 22px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
  cursor: pointer;
  overflow: hidden;
  width: 56px;
  height: 56px;
}
@media screen and (min-width: 720px) {
  #mobile-menu-btn {
    display: none;
  }
}
#mobile-menu-btn img {
  width: 40px;
  height: 40px;
  margin: 10px;
  cursor: pointer;
}
#mobile-menu-btn img:first-child {
  display: none;
}
#mobile-menu-btn.open img:first-child {
  display: block;
}
#mobile-menu-btn:hover img {
  opacity: 0.9;
}
main,
hr.divider {
  transition: opacity 1s;
  opacity: 1;
}
body.menu-open {
  overflow-y: hidden;
}
body.menu-open main,
body.menu-open hr.divider {
  opacity: 0;
}
div.page {
  background-color: #3a2a1b;
  width: 100%;
  min-height: 100%;
  margin: 0 auto;
  position: absolute;
  display: flex;
  flex-direction: column;
}
div.page header {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
}
div.page main {
  margin-top: 0;
  background-color: #509a37;
  flex-grow: 2;
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 720px) {
  div.page main {
    background: #509a37 fixed url(/wp-content/themes/yanada/images/bg-green-leaves-small.jpg) no-repeat center center;
    background-size: cover;
  }
}
div.page main ol {
  list-style: none;
  counter-reset: li;
}
div.page main ol > li {
  counter-increment: li;
}
div.page main ol > li::before {
  content: counter(li);
  color: #faa732;
  font-size: 200%;
  display: inline-block;
  width: 1em;
  margin-left: -1.5em;
  margin-right: 0.5em;
  text-align: right;
  direction: rtl;
}
div.page main > section {
  background-color: rgba(0, 0, 0, 0.85);
  max-width: 100%;
  width: calc(810px);
  margin: 0 auto 0 auto;
  box-sizing: border-box;
  flex-grow: 1;
  padding: 0 calc(20px) 50px calc(20px);
}
@media screen and (min-width: 720px) {
  div.page main > section {
    padding: 0 40px 50px 40px;
  }
}
div.page main > section h1 {
  margin-top: 0;
  padding-top: 40px;
  color: #faa732;
  font-weight: 100;
  text-transform: uppercase;
  font-size: 32px;
  text-align: left;
}
div.page main > section h2,
div.page main > section h3,
div.page main > section h4,
div.page main > section h5 {
  color: white;
  font-weight: 100;
}
div.page main > section h1 + h2 {
  padding: 0 0 20px 0;
}
div.page main > section > *:last-child {
  margin-bottom: 0;
}
div.page hr.divider {
  height: 0px;
  border: none;
  margin: 0;
  border-top: 12px solid #faa732;
}
div.page strong {
  font-weight: 400;
}
div.page h1 {
  color: #3a2a1b;
  font-size: 30px;
}
div.page h1::before {
  content: "\263E ";
  color: #faa732;
  padding-right: 10px;
}
div.page h2 {
  padding-top: 20px;
  color: #3a2a1b;
}
div.page h2 i {
  margin-right: 26px;
  bottom: -3px;
  margin-left: -50px;
  position: relative;
}
div.page .rgg-imagegrid {
  margin: 0 calc(-16px);
}
@media screen and (min-width: 720px) {
  div.page .rgg-imagegrid {
    margin: 40px calc(-60px);
  }
}
div.page .splitlist {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 720px) {
  div.page .splitlist {
    flex-direction: row;
  }
}
div.page .splitlist > ul {
  width: 100%;
}
@media screen and (max-width: 720px) {
  div.page .splitlist > ul:first-of-type {
    margin-bottom: 0;
    padding-bottom: 0;
  }
  div.page .splitlist > ul:last-of-type {
    margin-top: 0;
    padding-top: 0;
  }
}
@media screen and (min-width: 720px) {
  div.page .splitlist > ul {
    width: 50%;
  }
}
div.page .boxes {
  display: flex;
  justify-content: space-between;
  transition-duration: 0.5s;
}
div.page .boxes:hover .box img {
  opacity: 0.7;
}
div.page .boxes:hover .box:hover img {
  opacity: 1;
}
div.page .boxes.boxes-row {
  flex-direction: row;
  margin: 0 calc(-16px);
  flex-wrap: wrap;
}
@media screen and (min-width: 720px) {
  div.page .boxes.boxes-row {
    margin: 0 calc(-60px);
  }
}
div.page .boxes.boxes-row .box,
div.page .boxes.boxes-row .boxes {
  width: calc(50% - 4px);
}
@media screen and (min-width: 720px) {
  div.page .boxes.boxes-row .box,
  div.page .boxes.boxes-row .boxes {
    width: calc(25% - 4px);
  }
}
div.page .boxes.boxes-column {
  flex-direction: column;
}
div.page .boxes.boxes-column .box {
  width: 100%;
  flex-grow: 1;
}
div.page .boxes > br,
div.page .boxes > p {
  display: none;
}
div.page .boxes > .box {
  border: 0px solid #509a37;
  box-sizing: border-box;
  margin-bottom: 8px;
  position: relative;
  transition-duration: 1s;
  border: 4px solid #509a37;
  color: white;
}
div.page .boxes > .box h2 {
  color: #3a2a1b;
  font-style: normal;
  font-size: 16px;
  margin-top: 0;
  padding: 2px 0;
  position: absolute;
  bottom: 15px;
  left: 0px;
  width: 100%;
  background-color: #faa732;
  text-align: center;
  text-transform: uppercase;
  z-index: 100;
}
div.page .boxes > .box img {
  width: 100%;
}
div.page .boxes > .box br {
  display: none;
}
div.page .boxes > .box.box-linked {
  color: white;
  border: none;
}
div.page .boxes > .box.box-linked h2 {
  color: #3a2a1b;
}
div.page .boxes > .box.box-linked:hover h2 {
  background-color: #f39106;
}
div.page .boxes > .box p::after {
  color: white;
}
div.page .boxes > .box > a {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 200;
  border: none;
}
div.page h2 + .boxes {
  padding-top: 20px;
}
.intro {
  width: 700px;
  max-width: 100%;
  margin: 0 auto;
}
.intro br {
  display: none;
}
.intro h2 {
  border: none;
  display: flex;
  align-items: center;
}
.intro h2 i {
  color: rgba(58, 42, 27, 0.7);
  font-size: 32px;
  padding-right: 8px;
  margin-left: -12px;
}
@media screen and (min-width: 720px) {
  .intro h2 i {
    margin-left: -40px;
  }
}
.intro p {
  padding: 0 8px;
  text-align: justify;
}
.intro > div {
  position: relative;
  padding: 10px 10px 15px 10px;
}
.intro > div .corner-top {
  display: none;
  position: absolute;
  top: -6px;
  left: -4px;
  border-top: 6px solid rgba(58, 42, 27, 0.7);
  border-left: 6px solid rgba(58, 42, 27, 0.7);
  width: 32px;
  height: 32px;
}
.intro > div .corner-bottom {
  display: none;
  position: absolute;
  bottom: -6px;
  right: -4px;
  border-bottom: 4px solid rgba(58, 42, 27, 0.7);
  border-right: 4px solid rgba(58, 42, 27, 0.7);
  width: 32px;
  height: 32px;
}
.split {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  box-sizing: border-box;
}
.split > br {
  display: none;
}
.split.in-2 > div {
  width: 100%;
}
@media screen and (min-width: 720px) {
  .split.in-2 > div {
    width: 45%;
  }
}
.split.in-3 > div {
  width: 100%;
}
@media screen and (min-width: 720px) {
  .split.in-3 > div {
    width: 30%;
    min-width: 300px;
  }
}
footer {
  background-color: #3a2a1b;
  color: rgba(255, 255, 255, 0.8);
  width: 100%;
  text-align: center;
  font-size: 12px;
  box-sizing: border-box;
}
footer > span {
  display: block;
  padding: 15px 30px;
}
footer .split {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
footer .split > span {
  padding: 15px 0;
  flex-grow: 1;
}
footer a.socialbtns {
  border: none;
  display: inline-block;
  transition: opacity 0s;
  padding: 0 3px;
}
footer a.socialbtns:hover {
  border: none;
  opacity: 0.75;
}
footer a.socialbtns img {
  margin-bottom: -5px;
}
footer a {
  color: #e0f6a6;
}
footer a:hover,
footer a:active,
footer a:focus,
footer a:visited {
  color: #e0f6a6;
}
main {
  padding: 0;
  margin-top: 20px;
  margin-bottom: 0;
}
@media screen and (min-width: 720px) {
  main {
    padding: 0 10px 0 10px;
  }
}
main img.alignright {
  float: right;
  margin: 0 0 20px 20px;
  max-width: 40%;
  height: auto;
}
body.about main img.alignright {
  border-radius: 150px;
}
body.the-team h2:not(:first-of-type) {
  clear: both;
  border-top: 1px solid rgba(250, 167, 50, 0.4);
}
body.the-team h2 img {
  border-radius: 150px;
  float: left;
  width: 180px;
  margin: 0 20px 20px 0;
}
body.the-team h3 {
  margin: 30px 0 0 0;
}
body.the-team h3 + p {
  margin-top: 10px;
}
blockquote {
  position: relative;
  color: #bbb;
  font-style: italic;
  font-size: 16px;
}
blockquote::before {
  content: '\201c';
  color: #faa732;
  font-size: 64px;
  position: absolute;
  left: -30px;
  top: -13px;
  font-family: Georgia;
  font-style: normal;
}
blockquote::afterx {
  content: '\201d';
  color: #faa732;
  font-size: 64px;
  position: absolute;
  right: -30px;
  bottom: -50px;
  font-family: Georgia;
  font-style: normal;
}
blockquote + p {
  color: #faa732;
  padding-left: 38px;
  padding-top: 0;
  margin-top: -15px;
  font-weight: 400;
}
blockquote + p + blockquote {
  border-top: 2px solid rgba(102, 102, 102, 0.1);
}
blockquote + p + blockquote::before {
  top: 17px;
}
body.projects main hr {
  clear: both;
  border: none;
  border-bottom: 2px solid #3a2a1b;
  padding-top: 50px;
}
@media screen and (min-width: 720px) {
  body.projects main h2 small {
    white-space: nowrap;
  }
}
body.projects article {
  margin-bottom: 20px !important;
}
p {
  max-width: 600px;
  line-height: 25px;
  text-align: justify;
  margin: 30px 0;
}
p:empty {
  display: none;
}
.no-wrap {
  white-space: nowrap;
}
a {
  color: #509a37;
  text-decoration: none;
  border-top: 2px solid transparent;
  border-bottom: 2px solid transparent;
  transition-duration: 0.5s;
}
a:hover,
a:active,
a:visited,
a:focus {
  color: #509a37;
}
a:hover {
  border-bottom: 2px solid #509a37;
}
a.button {
  background-color: #509a37;
  color: white;
  padding: 8px 16px;
  margin-left: 38px;
  border-radius: 5px;
}
a.button:hover {
  background-color: #3c742a;
  color: white;
  border-bottom: 2px solid transparent;
}
.lightbox a {
  border: none;
}
.lightbox a:hover {
  border: none;
}
nav {
  display: flex;
  flex-direction: column;
  width: calc(100% - 100px);
  top: 0;
  left: -100%;
  box-sizing: border-box;
  background-color: #509a37;
  color: white;
  height: 100%;
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  padding: 0 10px;
  transition: left 1s;
  z-index: 200;
  text-align: left;
  overflow-y: scroll;
  position: fixed;
}
@media screen and (min-width: 720px) {
  nav {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    position: static;
    text-align: center;
    overflow-y: visible;
    font-size: 24px;
    flex-wrap: nowrap;
    padding-bottom: 0;
    margin-bottom: -12px;
  }
}
nav.open {
  left: 0;
}
nav a {
  color: #e0f6a6;
}
nav a:hover,
nav a:active,
nav a:visited,
nav a:focus {
  color: #e0f6a6;
}
nav > li {
  display: inline-block;
  color: white;
  margin: 0;
  padding: 15px;
}
@media screen and (min-width: 720px) {
  nav > li {
    display: flex;
    flex-grow: 1;
  }
}
nav > li:hover {
  color: white;
}
nav > li a:hover {
  border-color: transparent;
}
nav > li > ul {
  list-style: none;
  margin: 0;
  padding: 10px;
}
nav > li > ul > li {
  padding: 5px 0;
  width: 100%;
}
nav > li > ul > li a:hover,
nav > li > ul > li a:active,
nav > li > ul > li a:focus,
nav > li > ul > li a:visited {
  color: white;
}
@media screen and (min-width: 720px) {
  nav {
    background: none;
    height: auto;
    left: auto;
    top: 38px;
    right: 10px;
    width: auto;
    font-size: 17px;
  }
  nav a {
    color: #e0f6a6;
  }
  nav a:hover,
  nav a:active,
  nav a:visited,
  nav a:focus {
    color: #e0f6a6;
  }
  nav > li {
    color: #509a37;
    padding: 0;
    white-space: nowrap;
  }
  nav > li > a {
    border-bottom: 12px solid transparent;
    padding: 5px 0 10px 0;
    transition: border 1s;
    flex-grow: 1;
  }
  nav > li.current-menu-item > a,
  nav > li.current-page-ancestor > a,
  nav > li.current_page_ancestor > a {
    border-bottom: 12px solid #122201;
  }
  nav > li.current-menu-item > a {
    color: white;
  }
  nav > li a:hover {
    color: #e0f6a6;
    text-decoration: none;
    border-bottom: 12px solid #509a37;
  }
  nav > li.menu-item-has-children > a:hover {
    border-bottom: 12px solid transparent;
  }
  nav > li > ul {
    position: absolute;
    width: auto;
    height: 0;
    overflow: hidden;
    padding: 0;
    transition: opacity 1s, height 1s, padding 1s;
    opacity: 0;
    margin-top: 37px;
    border-top: 12px solid #3a2a1b;
    z-index: 300;
  }
  nav > li > ul > li {
    text-align: left;
    padding: 0;
  }
  nav > li > ul > li:last-child {
    border-bottom: 12px solid #3a2a1b;
  }
  nav > li > ul > li:last-child a {
    padding-bottom: 7px;
  }
  nav > li > ul > li a {
    width: 100%;
    background-color: #3a2a1b;
    color: #e0f6a6;
    display: inline-block;
    padding: 5px 15px;
    box-sizing: border-box;
    border: none;
  }
  nav > li > ul > li a:hover,
  nav > li > ul > li a:active,
  nav > li > ul > li a:focus,
  nav > li > ul > li a:visited {
    color: #e0f6a6;
  }
  nav > li > ul > li a:hover {
    background-color: #3c742a;
    border: none;
  }
  nav > li > ul > li.current-menu-item a {
    color: white;
  }
  nav > li:hover > ul {
    height: auto;
    opacity: 1;
  }
}
main h2 {
  margin: 0;
}
main h2 small {
  color: #666;
}
main h3 {
  color: #666;
  margin: 10px 0 0 17px;
}
main img.aligncenter.size-full {
  margin: 0 -20px;
  display: block;
  width: calc(100% + 40px);
  height: auto;
}
@media screen and (min-width: 720px) {
  main img.aligncenter.size-full {
    margin: 0 -40px;
    width: calc(100% + 80px);
  }
}
main ul {
  list-style: none;
  padding: 5px 15px;
}
main ul li {
  padding: 5px 0;
  margin-left: 20px;
}
main ul li i {
  padding-right: 10px;
}
main ul li::before {
  content: "\263E ";
  color: #faa732;
  padding-right: 5px;
  margin-left: -17px;
}
header {
  position: relative;
  padding-bottom: 0;
  text-align: center;
}
header > a:hover {
  border-bottom: 2px solid transparent;
}
header h1 {
  display: none;
}
header h2 {
  border: 0;
  position: absolute;
  color: #903 !important;
  opacity: 0.6;
  font-weight: 400;
  top: 33px;
  left: 100px;
  font-size: 18px;
  padding: 0 10px 0 0;
}
@media screen and (min-width: 720px) {
  header h2 {
    top: 59px;
    left: 164px;
    font-size: 23px;
    padding: 0;
  }
}
header img {
  max-width: 100px;
  margin: 0;
  padding: 25px;
}
@media screen and (min-width: 720px) {
  header img {
    max-width: 200px;
  }
}
div.wpforms-container-full .wpforms-form .wpforms-field-label {
  font-weight: 300;
  color: #bbb;
  font-size: 14px;
}
div.wpforms-container-full .wpforms-form button[type=submit] {
  background-color: #faa732;
  color: white;
  text-transform: uppercase;
  border: none;
}
div.wpforms-container-full .wpforms-form button[type=submit]:hover {
  background-color: #f39106;
  border: none;
}
.rainbow hr {
  height: 0px;
  border: none;
  margin: 0;
}
.rainbow hr:nth-of-type(1) {
  border-top: 4px solid #fc284c;
}
.rainbow hr:nth-of-type(2) {
  border-top: 4px solid #fca044;
}
.rainbow hr:nth-of-type(3) {
  border-top: 4px solid #ecf024;
}
.rainbow hr:nth-of-type(4) {
  border-top: 4px solid #148478;
}
.rainbow hr:nth-of-type(5) {
  border-top: 4px solid #1c54ff;
}
.rainbow hr:nth-of-type(6) {
  border-top: 4px solid #5c24f8;
}
.rainbow:hover hr {
  opacity: 0.75;
  transition: opacity 1s;
}
.rainbow:hover hr:hover {
  opacity: 1;
}
.tribe-events-loop .tribe-events-event-meta {
  font-weight: 300;
  text-transform: uppercase;
  color: #bbb;
}
.tribe-events-back a {
  font-weight: 300;
}
.tribe-events-list-separator-month {
  text-align: left;
}
.tribe-events-list-separator-month:after {
  display: none;
}
.tribe-events-list-separator-month span {
  background-color: transparent;
  padding: 0;
}
.single-tribe_events .tribe-events-event-meta {
  background: transparent;
  border: none;
  color: #bbb;
}
.tribe-events-meta-group .tribe-events-single-section-title {
  color: #bbb;
}
#map {
  width: 100%;
  height: 250px;
}
.map_container {
  position: relative;
}
.map_container .map_overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 100;
}
ul.tribe-events-sub-nav li::before {
  content: none;
}
